body, html {
    width: 100%;
    height: auto;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
    background: #213f49;
    overflow: auto;
}

* {
    font-family: "微软雅黑" !important;
}

a {
    text-decoration: none;
}

img {
    border: none;
}


.sy_head {
    width: 1002px;
    height: 128px;
    margin: 0 auto;
}

.sy_nav {
    width: 1002px;
    margin: 0 auto;
    height: 38px;
    background: url(../img/dh_bg.png) repeat-x left top;
}

    .sy_nav ul {
        height: 38px;
        float: left;
    }

        .sy_nav ul li {
            border-right: 2px solid #fff;
            height: 16px;
            line-height: 16px;
            padding: 0 16px;
            float: left;
            list-style: none;
            margin: 11px 0;
        }

            .sy_nav ul li a {
                font-size: 14px;
                color: #fff;
                height: 16px;
                line-height: 16px;
                float: left;
                list-style: none;
            }

                .sy_nav ul li a:hover {
                    font-weight: bold;
                }

.sy_search {
    width: 186px;
    float: right;
    margin-top: 8px;
    margin-right: 10px;
}

    .sy_search input {
        margin: 0;
        padding: 0;
        width: 132px;
        height: 21px;
        border: 1px solid #424345;
        float: left;
        outline: none;
    }

    .sy_search button {
        width: 49px;
        height: 21px;
        background: url(../img/search_bg.png) no-repeat center center;
        float: right;
        outline: none;
        border: none;
    }

.sy_main_big {
    width: 1002px;
    margin: 0 auto;
}

.sy_main {
    width: 982px;
    padding: 0px 10px;
    float: left;
    background: #fff;
}

.sym_top {
    width: 100%;
    height: 278px;
    padding-top:20px;
}

.symt_pic {
    width: 331px;
    height: 278px;
    float: left;
}

    .symt_pic ul {
        width: 331px;
        height: 278px;
        float: left;
        overflow: hidden;
    }

.lunbo {
    width: 331px;
    height: 278px;
    overflow: hidden;
    float: left;
}

.swiper-wrapper {
    width: 331px;
    height: 278px;
    float: left;
    overflow: hidden;
}

.swiper-slide {
    float: left;
    width: 331px;
    height: 278px;
    position: relative;
}

    .swiper-slide img {
        width: 331px;
        height: 278px;
        float: left;
    }

.yindao {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    opacity: 0.5;
    width: 100%;
    height: 40px;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.duanluo {
    position: absolute;
    left: 20px;
    bottom: 12px;
    color: #fff;
    font-size: 16px;
    z-index:;
}

.symt_news {
    float: left;
    width: 409px;
}

    .symt_news h1 {
        color: #123e87;
        float: right;
        width: 230px;
        font-weight: bold;
        font-size: 20px;
    }

        .symt_news h1 a {
            float: right;
            font-size: 14px;
            color: red;
            font-weight: 500;
        }

    .symt_news ul {
        float: left;
        width: 399px;
        padding-left: 10px;
        margin-top: 14px;
    }

        .symt_news ul li {
            float: left;
            width: 100%;
            padding: 6px 0;
            border-bottom: 1px dashed #999;
        }

            .symt_news ul li a {
                float: left;
                width: 75%;
                background: url(../img/dian_icon.png) no-repeat left center;
                color: #000;
                padding-left: 10px;
                font-size: 14px;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
            }

                .symt_news ul li a:hover {
                    text-decoration: underline;
                }

            .symt_news ul li span {
                /*display: inline-block;*/
                float: right;
                font-size: 12px;
                cursor: pointer;
                color: #999999;
            }

.symt_login {
    width: 226px;
    float: right;
    height: 276px;
    background: #8bbdee;
    border: 1px #4e99dc solid;
    border-radius: 3px;
    margin-bottom: 10px;
}

    .symt_login img {
        float: left;
        width: 100%;
    }

.sym_content {
    float: left;
    width: 100%;
    padding-bottom:20px;
}

.symc_left {
    float: left;
    width: 214px;
}

.symcl_box {
    float: left;
    width: 212px;
    height: 275px;
    border: 1px solid #519be4;
    background: #8bbdee;
    margin-bottom: 10px;
    border-radius: 3px;
}

    .symcl_box > h1 {
        height: 26px;
        font-weight: bold;
        font-size: 14px;
        text-indent: 5px;
        line-height: 26px;
        width: 100%;
        background: url(../img/ct_bg.png) repeat-x left top;
    }

.symcl_box_main {
    margin: 6px;
    width: 199px;
    height: 237px;
    float: left;
}

.symcl_box2 {
    float: left;
    width: 212px;
    height: 722px;
    border: 1px solid #519be4;
    background: #8bbdee;
    margin-bottom: 10px;
    border-radius: 3px;
}

    .symcl_box2 > h1 {
        height: 26px;
        font-weight: bold;
        font-size: 14px;
        text-indent: 5px;
        line-height: 26px;
        width: 100%;
        background: url(../img/ct_bg.png) repeat-x left top;
    }

        .symcl_box2 > h1 a {
            color: #000;
        }

            .symcl_box2 > h1 a:hover {
                text-decoration: underline;
            }

.symcl_box_main_cell {
    float: left;
    width: 199px;
    margin: 6px;
    height: 684px;
    background: #fff;
}

.symcl_box2 ul {
    height: 290px;
    overflow: hidden;
    width: 100%;
    float: left;
}

    .symcl_box2 ul li {
        float: left;
        padding: 5px 0;
        width: 100%;
    }

        .symcl_box2 ul li a {
            float: left;
            width: 90%;
            background: url(../img/dian_icon.png) no-repeat 3px center;
            color: #000;
            padding-left: 10px;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

.symcl_box3 {
    float: left;
    width: 212px;
    height: 216px;
    border: 1px solid #519be4;
    background: #8bbdee;
    border-radius: 3px;
}

    .symcl_box3 > h1 {
        height: 26px;
        font-weight: bold;
        font-size: 14px;
        text-indent: 5px;
        line-height: 26px;
        width: 100%;
        background: url(../img/ct_bg.png) repeat-x left top;
    }

.goodLinks {
    float: left;
    width: 189px;
    margin: 6px;
    padding: 5px;
    height: 168px;
    background: #fff;
}

    .goodLinks select {
        width: 100%;
        height: 24px;
        border: 1px solid #9f9f9f;
        margin-bottom: 8px;
        float: left;
    }

.symc_mid {
    width: 516px;
    float: left;
    margin: 0 12px;
}

.symcm {
    float: left;
    width: 100%;
    height: 211px;
    background: #8BBDEE;
    border: 1px solid #519be4;
    border-radius: 3px;
    margin-bottom: 9px;
}

.symcm3 > h1 {
    text-indent: 20px !important;
}

.symcm:last-child {
    margin: 0;
}

.symc_mid h1 {
    float: left;
    width: 512px;
    margin-left: 2px;
    background: url(../img/bt_bg.png) no-repeat left top;
    background-size: 105%;
    height: 27px;
    line-height: 27px;
    font-weight: bold;
    text-indent: 20px;
    font-size: 16px;
    color: #123e87;
}

    .symc_mid h1 a {
        color: #123e87;
        height: 27px;
        line-height: 33px;
    }

.symcm_main {
    float: left;
    background: #fff;
    width: 496px;
    margin: 0 2px;
    padding: 8px;
}

    .symcm_main ul {
        width: 100%;
        float: left;
        /*border-bottom: 1px solid #8fb0e5;*/
    }

        .symcm_main ul li {
            cursor: pointer;
            margin-right: 2px;
            float: left;
            width: 95px;
            height: 27px;
            line-height: 21px;
            background: url(../img/tab_bg.png) no-repeat left top;
            text-align: center;
            font-size: 14px;
        }

            .symcm_main ul li a {
                color: inherit;
            }

            .symcm_main ul li.active {
                background: url(../img/tab_bg2.png) no-repeat left top !important;
            }

.symcm_tab_main {
    display: none;
    float: left;
    width: 100%;
    height: 138px;
}

    .symcm_tab_main dl {
        float: left;
        width: 100%;
        padding: 6px 0;
        border-bottom: 1px dashed #999;
    }

        .symcm_tab_main dl a {
            float: left;
            width: 75%;
            background: url(../img/list_icon.png) no-repeat left center;
            color: #000;
            padding-left: 10px;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .symcm_tab_main dl a:hover {
                text-decoration: underline;
            }

        .symcm_tab_main dl span {
            /*display: inline-block;*/
            float: right;
            font-size: 12px;
            cursor: pointer;
            color: #999999;
        }







.symcm_tab_main_aa {
    display: none;
    float: left;
    width: 100%;
}

    .symcm_tab_main_aa dl {
        float: left;
        width: 100%;
        padding: 6px 0;
        border-bottom: 1px dashed #999;
    }

        .symcm_tab_main_aa dl a {
            float: left;
            width: 75%;
            background: url(../img/list_icon.png) no-repeat left center;
            color: #000;
            padding-left: 10px;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .symcm_tab_main_aa dl a:hover {
                text-decoration: underline;
            }

        .symcm_tab_main_aa dl span {
            /*display: inline-block;*/
            float: right;
            font-size: 12px;
            cursor: pointer;
            color: #999999;
        }




.symcm_tab_main_bb {
    display: none;
    float: left;
    width: 100%;
}

    .symcm_tab_main_bb dl {
        float: left;
        width: 100%;
        padding: 6px 0;
        border-bottom: 1px dashed #999;
    }

        .symcm_tab_main_bb dl a {
            float: left;
            width: 75%;
            background: url(../img/list_icon.png) no-repeat left center;
            color: #000;
            padding-left: 10px;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .symcm_tab_main_bb dl a:hover {
                text-decoration: underline;
            }

        .symcm_tab_main_bb dl span {
            /*display: inline-block;*/
            float: right;
            font-size: 12px;
            cursor: pointer;
            color: #999999;
        }




.symcm_tab_main_cc {
    display: none;
    float: left;
    width: 100%;
}

    .symcm_tab_main_cc dl {
        float: left;
        width: 100%;
        padding: 6px 0;
        border-bottom: 1px dashed #999;
    }

        .symcm_tab_main_cc dl a {
            float: left;
            width: 75%;
            background: url(../img/list_icon.png) no-repeat left center;
            color: #000;
            padding-left: 10px;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .symcm_tab_main_cc dl a:hover {
                text-decoration: underline;
            }

        .symcm_tab_main_cc dl span {
            /*display: inline-block;*/
            float: right;
            font-size: 12px;
            cursor: pointer;
            color: #999999;
        }




.symc_right {
    width: 228px;
    float: right;
}

.symcr_notice {
    width: 226px;
    height: 350px;
    float: left;
    border: 1px solid #519be4;
    background: #93bfec;
    margin-bottom: 10px;
    border-radius: 3px;
}

    .symcr_notice h1 {
        margin: 4px;
        border-radius: 3px;
        text-indent: 10px;
        width: 218px;
        line-height: 28px;
        background: url(../img/ct_r_bg.png) repeat-x left top;
        font-size: 14px;
        color: #1c619c;
    }

        .symcr_notice h1 a {
            color: #1c619c;
        }

            .symcr_notice h1 a:hover {
                text-decoration: underline;
            }

.tzlb {
    width: 218px;
    float: left;
    background: #fff;
    margin: 0 4px;
    height: 309px;
}

    .tzlb ul {
        width: 100%;
        float: left;
    }

        .tzlb ul li {
            float: left;
            padding: 5px 0;
            width: 100%;
        }

            .tzlb ul li a {
                float: left;
                width: 90%;
                background: url(../img/dian_icon.png) no-repeat 3px center;
                color: #000;
                padding-left: 10px;
                font-size: 14px;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
            }

                .tzlb ul li a:hover {
                    text-decoration: underline;
                }

.symcr_quick {
    background: #93bfec;
    width: 220px;
    padding: 4px;
    height: 508px;
    overflow: hidden;
}

    .symcr_quick img {
        width: 100%;
        margin-bottom: 8px;
    }

.sy_nav_bottom {
    width: 1002px;
    margin: 0 auto;
    background: #fff;
}

.sy_copy_nav {
    float: left;
    width: 100%;
    background: #91c0ec;
}

    .sy_copy_nav ul {
        float: left;
        margin: 0 320px;
    }

        .sy_copy_nav ul li {
            text-align: center;
            float: left;
            font-size: 14px;
            line-height: 24px;
        }

            .sy_copy_nav ul li a {
                color: #000;
                padding: 0 10px;
                float: left;
            }

.sy_nav_bottom p {
    background: #fff;
    float: left;
    text-align: center;
    width: 100%;
    line-height: 25px;
    padding: 10px 0;
}




/*列表页*/
.sy_main label {
    width: 100%;
    float: left;
    background: url(../img/dhe_bg.png) repeat-x left bottom;
    line-height: 40px;
    font-size: 14px;
    color: #606266;
    margin-bottom: 10px;
    cursor: pointer;
}

    .sy_main label a {
        color: #606266;
    }

.symc2 {
    float: left;
    width: 742px;
}

.symcm_main2 {
    float: left;
    width: 740px;
    border: 1px solid #6eace5;
    margin-bottom: 15px;
}

.symc_title {
    float: left;
    width: 100%;
    background: url(../img/tz2_bg.png) repeat-x left top;
    height: 34px;
}

    .symc_title h1 {
        line-height: 34px;
        background: url(../img/tz_icon.png) no-repeat left center;
        float: left;
        margin-left: 10px;
        padding-left: 30px;
        font-size: 14px;
        font-weight: bold;
    }

        .symc_title h1 a {
            color: #000;
        }

.symcm_tab_main2 {
    float: left;
    width: 700px;
    margin: 20px;
}

    .symcm_tab_main2 dl {
        float: left;
        width: 100%;
        padding: 6px 0;
    }

        .symcm_tab_main2 dl a {
            float: left;
            width: 85%;
            background: url(../img/dian_icon.png) no-repeat left center;
            padding-left: 10px;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            color: #0235ab;
            text-decoration: underline;
        }

            .symcm_tab_main2 dl a:hover {
                text-decoration: none;
                color: #000;
            }

        .symcm_tab_main2 dl span {
            /*display: inline-block;*/
            float: right;
            font-size: 12px;
            cursor: pointer;
            color: #999999;
        }


/*内容页*/
.cont_left {
    width: 700px;
    height: auto;
    border: 1px solid #d0ebff;
    padding: 0 20px;
    float: left;
    position: relative;
    border: 1px solid #c6c6c6;
}

.cont_lj h2 {
    cursor: pointer;
    float: right;
    margin-right: 10px;
    color: #999999;
    font-size: 14px;
}

    .cont_lj h2 span[a] {
        color: #13a9f5;
    }

.cont_left_next {
    float: left;
    width: 100%;
}

    .cont_left_next h1 {
        width: 100%;
        font-size: 26px;
        color: #333333;
        text-align: center;
        font-weight: bold;
        padding: 20px 0;
        float: left;
    }

    .cont_left_next p.source {
        float: left;
        text-align: center;
        border-bottom: 1px solid #ddd;
        line-height: 25px;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        color: #999999;
        width: 100%;
    }

        .cont_left_next p.source span {
            padding: 0 10px;
            font-size: 12px;
        }

.fj {
    float: left;
    width: 100%;
    padding: 20px 0 0 0;
}

    .fj p {
        float: left;
        cursor: pointer;
        margin-right: 20px;
        background: url(../img/fj_icon.png) no-repeat 10px center;
        padding: 8px 20px 8px 35px;
        font-size: 14px;
        color: #13a9f5;
        border-radius: 5px;
        border: 1px solid #13a9f5;
        margin-bottom: 5px;
    }

        .fj p a {
            color: #13a9f5;
        }

.session {
    color: #555555;
    line-height: 36px;
    font-size: 14px;
    float: left;
    width: 100%;
    padding-bottom: 40px;
}

    .session img {
        width: 100%;
    }

.session {
    color: #555555;
    line-height: 34px;
    font-size: 14px;
    float: left;
    padding: 20px 0 20px 0;
}

    .session span {
        width: 100%;
        display: inline-block;
        color: #333333;
        font-weight: bold;
    }


/* 首页登陆样式 */
#login {
    background: #fff;
    margin-bottom: 10px;
    position: relative;
    margin: 0 11px 15px 11px;
    padding: 0;
    font-size: 12px;
    color: #1F5F9C;
    font-weight: bold;
    height: 276px;
}
.tab {
    float: left;
    width: 100%;
}

    .tab h3 {
        float: left;
        width: 40%;
        margin: 10px 10px;
        padding: 5px 0;
        cursor: pointer;
        border-bottom: 1px solid #fff;
        text-align: center;
    }

.formstyle {
    display: none;
    width: 100%;
    height: 276px;
}

.img2 {
    margin: 0 45px;
}

.formstyle fe {
    width: 100%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    float: left;
}

.sy_nav ul li {
    padding: 0 14px;
}
